.center-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}

.mobile .g-w1200 {
  width: 100%;
}

.mobile .search-wrap {
  position: relative;
  margin: 0 auto;
  width: 9.413333rem;
  height: auto;
  background: url("../images/bg-ai-mobile.png") center top no-repeat;
  background-size: 100% auto;
  padding-top: 2.951667rem;
  margin-bottom: 0.533333rem;
  border-radius: 0.3rem;
}

.mobile .group1 {
  margin-right: 0.533333rem;
}

.mobile .common-title {
  width: 9.386667rem;
  margin: 0 auto;
  text-align: left;
  padding: 0;
  margin-bottom: 0.266667rem;
}

.mobile .common-title img {
  height: 0.52rem;
  width: auto;
}

.mobile .bk-anli {
  margin-bottom: 0.133333rem;
}

.mobile .bk-redu {
  margin-bottom: 0.566667rem;
}

.mobile .list-redu li {
  position: relative;
  float: none;
  width: 9.373333rem;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #f7f8fa;
  border-radius: 0.133333rem;
  overflow: hidden;
  padding-top: 0.866667rem;
  margin-bottom: 0.533333rem;
}

.mobile .list-redu li:nth-child(even) {
  margin-left: auto;
}

.mobile .list-redu li img {
  width: 100%;
  height: auto;
}

.mobile .list-redu li p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0.866667rem;
  line-height: 0.866667rem;
  background-color: #1d8fe5;
  color: #fff;
  text-align: center;
  font-size: 0.466667rem;
  font-weight: bold;
}

.mobile .anli-wrap .list-anli {
  margin-left: 0.266667rem;
}

.mobile .anli-wrap .list-anli li {
  position: relative;
  float: left;
  background: #f7f8fa;
  width: 4.546667rem;
  height: 5.42rem;
  margin-bottom: 0.4rem;
  margin-left: 0;
  padding: 0.133333rem;
  border-radius: 0.16rem;
  overflow: hidden;
}

.mobile .anli-wrap .list-anli li:nth-child(even) {
  margin-left: 0.32rem;
}

.mobile .anli-wrap .list-anli li .img-tuijian {
  width: 100%;
  height: auto;
}

.mobile .anli-wrap .list-anli li h3 {
  font-size: 0.373333rem;
  text-align: justify;
  width: 4.106667rem;
  margin: 0 auto;
  margin-bottom: 0.133333rem;
}

.mobile .anli-wrap .list-anli li p {
  font-size: 0.213333rem;
  color: #6a6969;
  text-align: justify;
  display: none;
}

.mobile .anli-wrap .list-anli li:nth-child(4n-3) {
  margin-left: 0;
}

.mobile .anli-wrap .list-anli li .img-tuijian {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.16rem;
  margin-bottom: 0.173333rem;
}

.mobile .anli-wrap .list-anli li .btn-play {
  position: absolute;
  left: 0.693333rem;
  top: 55%;
  z-index: 3;
  width: 0.653333rem;
  height: 0.653333rem;
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.mobile .tag-wrap {
  width: 9.106667rem;
  margin: 0 auto;
  font-size: 0;
  text-align: left;
  transform: none;
}

.mobile .tag-wrap ul {
  transform: translate(0.233333rem, 0);
}

.mobile .tag-wrap li {
  display: inline-block;
  background-color: #f9fbfe;
  width: 2rem;
  height: 0.6rem;
  line-height: 0.6rem;
  color: #6b65f9;
  font-size: 0.28rem;
  margin-bottom: 0.223333rem;
  border-radius: 0.133333rem;
  cursor: pointer;
  margin-left: 0.2rem;
  text-align: center;
  border: 0.013333rem solid #f9fbfe;
}

.mobile .tag-wrap li.active {
  color: #fe621d;
  background-color: rgba(214, 239, 255, 0.8);
  border-color: #ffffff;
}

.mobile .tag-wrap li:nth-child(4n - 3) {
  margin-left: 0;
}

.mobile .row-input {
  position: relative;
  width: 7.973333rem;
  margin: 0 auto;
  text-align: left;
  padding-left: 0.346667rem;
}

.mobile .row1 {
  margin-bottom: 0.85rem;
  position: relative;
}

.mobile .row1 .label-sousuo {
  position: absolute;
  right: 1.17rem;
  top: 0rem;
  z-index: 2;
  width: 0.8rem;
  height: 0.6rem;
  cursor: pointer;
}

.row1 .link-ai {
	position: absolute;
	right: 0rem;
	top: 0;
	z-index: 3;
	width: 1.1rem;
	height: 0.6rem;
	cursor: pointer;
}

.mobile .row2 {
  margin-bottom: 0.8rem;
}

.mobile .row2 .select-group {
  padding-left: 0.4rem;
}

.mobile .row2 .select-group:before {
  position: absolute;
  left: 0;
  top: 0.16rem;
  content: "";
  width: 0.186667rem;
  height: 0.186667rem;
  border-radius: 0.186667rem;
  border: 0.026667rem solid #0b93ff;
}

.mobile .row2 .select-group {
  display: block;
  width: 2rem;
  min-width: 2rem;
}

.mobile .row2 .select-group:first-child {
  margin-bottom: 0.133333rem;
}

.mobile .input-key {
  background: transparent;
  width: 4.0693333rem;
  height: 0.493333rem;
  vertical-align: top;
  border-left: 0.04rem solid #d2d2d2;
  padding-left: 0.4rem;
  font-size: 0.373333rem;
  line-height: 1;
  transform: translate(0, 0.026667rem);
}

.mobile input {
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}

.mobile .select-group {
  position: relative;
  display: inline-block;
  width: 1.453333rem;
  height: 0.533333rem;
  font-size: 0.373333rem;
  white-space: nowrap;
  text-align: left;
}

.mobile .select-group select {
  background: transparent;
  width: 100%;
  padding-left: 0.026667rem;
  line-height: 1.22343;
}

.mobile .select-group:after {
  content: "";
  position: absolute;
  right: 20%;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 2;
  pointer-events: none;
  width: 0.226667rem;
  height: 0.146667rem;
  background: url(../images/sanjiao-pc.png) left top no-repeat;
  background-size: contain;
}


.mobile .anli {
    
    width: 94vw;
    margin: 0 auto;
}

.mobile .bk-toudi b {
   
    font-size: 14px;
}

.mobile .bk-toudi span,
.mobile .bk-toudi a {
   
    font-size: 14px;
}

.mobile .row-1 {
    
    line-height: 1.2;
}

.mobile .bk-toudi b:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 6px;
    height: 6px;
    background: #9f89f6;
    border-radius: 8px;
}